
BODY {
background: #000000; 
font-weight: normal; 
font-size: 11px; 
line-height: 15px; 
font-family: tahoma; 
text-decoration : none;
padding:0;
margin: 0;
scrollbar-face-color: #111111;
scrollbar-highlight-color: #999999;
scrollbar-3dlight-color: #999999;
scrollbar-darkshadow-color: #000000;
scrollbar-shadow-color: #999999;
scrollbar-arrow-color: #cccccc;
scrollbar-track-color: #000000;
}

H1 {
color: #d3d3d3; 
font-style: bold ; 
font-size: 12px; 
font-family: tahoma; 
text-decoration : none
}

H2 {
color: #d3d3d3; 
font-weight: bold ; 
font-size: 12px; 
font-family: tahoma; 
text-decoration : none
}

H3 {
color: #d3d3d3; 
font-weight: normal; 
font-size: 11px; 
font-family: tahoma; 
text-decoration : none
}

table {
    border-spacing: 0;
    border-collapse: separate;
}

body > table {
    margin: 0 auto;
    width: 980px;
    padding-top: 15px;
    background: #000000;
}



TD {
color: #d3d3d3; 
font-weight: normal; 
font-size: 11px; 
line-height: 15px; 
font-family: tahoma; 
text-decoration : none;
border: 0;
padding:0;
}

.NormalText {
color: #d3d3d3; 
font-weight: normal;
font-size: 11px; 
line-height: 15px; 
font-family: tahoma; 
text-decoration : none
}

.NormalHeader {
color: #d3d3d3; 
font-weight: normal; 
font-size: 11px; 
line-height: 15px; 
font-family: tahoma; 
text-decoration : none
}



a:link
{
	COLOR: #d3d3d3; 
	TEXT-DECORATION: underline;
}


a:visited 
{
	COLOR: #d3d3d3; 
	TEXT-DECORATION: underline;
}

a:hover 
{
	COLOR: #d3d3d3; 
	TEXT-DECORATION: underline;
}

.top-menu td {
    padding: 20px 0;
    text-align: center;
}

A.menu {
	font-size:10px;color: #d3d3d3;font-family:Tahoma;TEXT-DECORATION: none;
}

a.menu:active, a.menu:visited, a.menu:link	{
	font-size:10px;color: #d3d3d3;font-family:Tahoma;TEXT-DECORATION: none;
}

A.menu:hover {
	font-size:10px;color: #ffffff;font-family:Tahoma;TEXT-DECORATION: none;
}

A.menuSelected {
	font-size:10px;color: #d3d3d3;font-family:Tahoma;TEXT-DECORATION: none;font-weight:bold;
}

a.menuSelected:active, a.menuSelected:visited, a.menuSelected:link	{
	font-size:10px;color: #d3d3d3;font-family:Tahoma;TEXT-DECORATION: none;font-weight:bold;
}


A.Topmenu {
	font-size:12px;color: #d3d3d3;font-family:Tahoma;TEXT-DECORATION: none;	
}
a.Topmenu:active, a.Topmenu:visited, a.Topmenu:link	{
	font-size:12px;color: #d3d3d3;font-family:Tahoma;TEXT-DECORATION: none;	
}
A.Topmenu:hover {
	font-size:12px;color: #ffffff;font-family:Tahoma;TEXT-DECORATION: none;	
}


A.TopmenuSelected{
	font-size:12px;color: #d3d3d3;font-family:Tahoma;TEXT-DECORATION: none;font-weight:bold;
}
a.TopmenuSelected:active, a.TopmenuSelected:visited, a.TopmenuSelected:link	{
	font-size:12px;color: #d3d3d3;font-family:Tahoma;TEXT-DECORATION: none;font-weight:bold;
}

.menuitem{padding-left:10px;padding-right:10px;border-left: 1px solid #63554A;}
.menuitemBlank{padding-left:10px;padding-right:10px;}

.BannerHeader{font-size:16px;color: #FFFFFF;font-family:Arial;TEXT-DECORATION: none;font-weight:Normal;}


.AdminMenu{
background-color: 666666; color: #ffffff;
}

A.menuAdmin {
	FONT-SIZE: 11px; BACKGROUND: #666666; WIDTH: 100%; COLOR: #ffffff; TEXT-DECORATION: none;display:block;
}
a.menuAdmin:active, a.menuAdmin:visited, a.menuAdmin:link	{
	FONT-SIZE: 11px; BACKGROUND: #666666; WIDTH: 100%; COLOR: #ffffff; TEXT-DECORATION: none;display:block;
}
A.menuAdmin:hover {
	
	FONT-SIZE: 11px; BACKGROUND: #666666; WIDTH: 100%; COLOR: #FB8D02; TEXT-DECORATION: none;display:block;
}

td.col-sidebar {
    /*width: 150px;*/
    vertical-align: top;
    padding: 20px 10px 0 10px;
    background: #000;
/*    padding-left:10px;
    padding-right:10px;
    padding-top:20px;*/
    border-right:1px solid #d3d3d3;'
}

td.col-sidebar > table td {
    padding: 4px 0;
}

td.col-sidebar > table td.arrow {
    vertical-align: top;
    width: 8%;
}

td.col-sidebar > table td.arrow img {
    display: inline;
}

td.col-sidebar > table td.link-sidebar {
    width: 92%;
}

td.col-main {
    width: 82%;
    vertical-align: top;
    padding: 10px 20px 0 20px;
    background: #000;
    /*padding-left:20px;
    padding-right:20px;
    padding-top:20px;*/
}


.smallHeader {COLOR: #005431; FONT-FAMILY: Arial; FONT-SIZE: 12px; font-weight: bold;}
.subHeader {COLOR: #005431; FONT-FAMILY: Arial; FONT-SIZE: 14px; font-weight: bold;}

.Footer {
    COLOR: #000000;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 11px;
    font-weight: normal;
    padding-left:5px;
    padding-top:2px;
    padding-top:4px;
    padding-bottom:4px;
}

A.FooterLink {
	COLOR: #000000;TEXT-DECORATION: none;
}
a.FooterLink:active, a.FooterLink:visited, a.FooterLink:link	{
	COLOR: #000000;TEXT-DECORATION: none;
}

A.FooterLink:hover {
	COLOR: #999999;TEXT-DECORATION: none; 
}

.Content{
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma
}


A.Contentlink {
	color: #B51A00 ;font-weight: normal; font-size: 11px;font-family: Verdana;text-decoration : underline 
	}

a.Contentlink:active, a.Contentlink:visited, a.Contentlink:link	{
	color: #B51A00 ;font-weight: normal; font-size: 11px;font-family: Verdana;text-decoration : underline 
}

A.Contentlink:hover {
	color: #8E8368;font-style: regular; font-size: 11px;font-family: Verdana; text-decoration : underline
}


.clsTableHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND: #000000;
    HEIGHT: 18px;
    color: #ffffff;
}

.clsContainerTable
{
    BORDER-RIGHT: #63554A 1px solid;
    BORDER-TOP: #63554A 1px solid;
    BACKGROUND: #ffffff;
    BORDER-LEFT: #63554A 1px solid;
    BORDER-BOTTOM: #63554A 1px solid
}

.clsOddRow {
    BACKGROUND: #999999;
    HEIGHT: 18px
}

.clsEvenRow {
    BACKGROUND: #666666;
    HEIGHT: 18px
}

A.Statlink {
	color: #ffffff ;font-weight: normal; font-size: 11px;font-family: Verdana;text-decoration : none 
	}

a.Statlink:active, a.Statlink:visited, a.Statlink:link	{
	color: #ffffff ;font-weight: normal; font-size: 11px;font-family: Verdana;text-decoration : none 
}

A.Statlink:hover {
	color: #8E8368;font-style: regular; font-size: 11px;font-family: Verdana; text-decoration : none
}

a.btn_no
{
    display: inline-block;
    border: 1px solid #ffffff;
    font-weight: bold;
    font-size: 12px;
    width: 80px;
    color: #ffffff;
    font-family: Arial, Helvetica;
    background: #51A365;
    text-align: center;
    text-decoration: none;
    padding: 4px 0;
    margin-left: 10px;
}

a.btn_no:visited {
    text-decoration: none;
    color: #fff;
}

a.btn_no:hover, a.btn_no:visited:hover
{
    color: #cccccc;
}

.SubHeadline {
    border-bottom:1px solid #d3d3d3;
    padding-bottom: 3px;
}

table.lista-prod td {
    padding-top: 10px;
}

.Totalstat{
	color: #ffffff ;font-weight: normal; font-size: 11px;font-family: Verdana;}

.Text  {font-size:11px;color: #d3d3d3;font-family: Tahoma;}

.logo-box img {
    float: left;
}

.logo-box > div {
    margin-left: 30px;
    width: 230px;
    display: inline-block;
}

.logo-box > div span {
    display: block;
}

.logo-box > div span a {
    cursor: pointer;
}


body > table > tbody > tr:nth-child(4) > td > table > tbody > tr > td:nth-child(2) > div:nth-child(3) > table > tbody > tr > td:nth-child(2) {
    vertical-align: top;
}

table.form-calc td {
    padding: 5px;
}

.header {
    margin-top: 30px;
}

.w100p {
    width: 100%;
}

.txt-l {
    text-align: left;
}
.txt-r {
    text-align: right;
}

.col-black {
    background: #000;
}



